<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<VerticalLayout>
	<VerticalLayout width="860" height="555" bkcolor="#ffffffff">
		<HorizontalLayout height="50" bkcolor="#fff1f2f7">
			<HorizontalLayout width="150" inset="27,13">
				<Control width="62" height="23" bkimage="bitmap\halo2.1\softInstall\logo.png" />
			</HorizontalLayout>
			<Control />
			<HorizontalLayout width="323" inset="0,10,10,0">
				<Control/>
				<Control width="10"/>
				<Button name="mainmenu" cursor="hand" tooltip="主菜单" width="30" height="30" bkimage="bitmap\halo2.1\head-more-h.png"/>
				<Button name="minbtn" 	cursor="hand" tooltip="最小化" width="30" height="30" bkimage="bitmap\halo2.1\head-min-h.png"/>
				<Button name="closebtn" cursor="hand" tooltip="关闭" width="30" height="30" bkimage="bitmap\halo2.1\head-close-h.png"/>
			</HorizontalLayout>
		</HorizontalLayout>
		<TabLayout name="tab_base" height="505">
			<Include source="xmls\mainDlg\baseStep1.xml"/>
			<Include source="xmls\mainDlg\baseStep2.xml"/>
			<Include source="xmls\mainDlg\baseStep3.xml"/>
			<Include source="xmls\mainDlg\baseStep4.xml"/>
			<Include source="xmls\mainDlg\baseStep5.xml"/>
		</TabLayout>
	</VerticalLayout>
</VerticalLayout>